WF3132 Multiplexer
No ratings yet
Version 1.2.1.53
Description
Driver for the WF 3132 C-series Multiplexer module from WireFlow.

Software Requirements:
- LabVIEW Full (version >= 2017 SP1*)
- LabVIEW FPGA module
- NI RIO (version >= 17.6)

*Previous version of this driver (v1.1.1) is available on www.wireflow.se and supports LabVIEW2011 and above

Hardware Requirements:
- WF 3132 C-series module
Release Notes
                    Updated manual
Added support for cRIO-904x
Downloads
0
Categories
 
Tags
 
Release date
April 6, 2018
Version history
1.2.1.53
1.1.0.30
1.1.0.29